$name: font!default;
$style: normal!default;
$weight: 400!default;
$src: none!default;

@use 'base' with (
	$name: $name,
	$style: $style,
	$weight: $weight,
	$src: $src,
	$unicode: (U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF)
)